A:link      { color: #FFF !important; text-decoration: none; }
A:visited   { color: #FFF !important; text-decoration: none; }
A:active    { color: #FFF !important; text-decoration: none; }
A:hover     { color: #FFF !important; text-decoration: underline; }

html {
    margin: 0;
    height: 100%;
}

body {
    margin: 0;
    font-family: "Trebuchet MS", Verdana !important;
    font-size: 10px;
    background-color: #404040 !important;
    color: #fff !important;
}

.header {
    /* height: 125px; */
    background-image: url('../images/bg/bg_grad_top.gif');
}

.searchArea {
    margin: 10px 0 10px 0;
    height: 24px;
    overflow: hidden;
}

.search {
    padding: 6px;
    width: 150px;
    height: 26px;
    font-family: "Trebuchet MS", Verdana !important;
    font-size: 12px;
    background: #adadad;
    border: 0;
    color: #fff;
}

.searchButton {
    padding: 0 4px;
    height: 24px;
    background: #adadad;
    border: 0;
    text-indent: -9999px;
}

.searchIcon {
    width: 18px;
    height: 19px;
    background: url("../images/icon/search_icon.png");
    cursor: pointer;
    display: block;
}

#social-links {
	height: 1.5em;
	cursor: default;
	margin-bottom: 10px;
}

#social-links a {
	margin: 0 2.5px;
}

#social-links img {
	max-height: 100%;
}

.navigation {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 12px;
    line-height: 24px;
    background: #2a2a2a;
}

.navigation ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.navigation ul li {
    padding: 0 20px;
    display: inline;
    border-right: 1px solid #3a3a3a;
}

.navigation ul li:first-child {
    padding: 0 20px 0 0;
}

.navigation ul li:last-child {
    padding: 0 0 0 20px;
    border: 0;
}

.navigation-menu {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 12px;
    line-height: 24px;
    background: #2a2a2a;
}

.navigation-menu ul {
    margin: 0 0 0 75px;
    padding: 0;
    list-style-type: none;
}

.footer {
    padding: 30px 0 30px 0;
    height: 250px;
    background-image: url('../images/bg/bg_grad_bottom.gif');
    font-size: 12px;
    color: #1a1a1a;
}

.footer A:link      { color: #1a1a1a !important; text-decoration: none; }
.footer A:visited   { color: #1a1a1a !important; text-decoration: none; }
.footer A:active    { color: #1a1a1a !important; text-decoration: none; }
.footer A:hover     { color: #1a1a1a !important; text-decoration: underline; }